## golang-github-streadway-amqp 0.0~git20150820.0.f4879ba

=== debian/changelog ===
golang-github-streadway-amqp (0.0~git20150820.0.f4879ba-1) unstable; urgency=medium

  * Initial release (Closes: #798045)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 04 Sep 2015 15:20:19 -0400
