=== debian/control ===
Source: golang-github-streadway-amqp
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/streadway/amqp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-streadway-amqp.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-streadway-amqp.git

Package: golang-github-streadway-amqp-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Go client for AMQP 0.9.1
 The amqp package provides a functional interface that closely
 represents the AMQP 0.9.1 model targeted to RabbitMQ as a server.
 This includes the minimum necessary to interact the semantics of
 the protocol.
