=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/streadway/amqp

%:
	dh $@ --buildsystem=golang --with=golang
