## golang-github-streadway-amqp 0.0~git20200108.1c71cc9

=== debian/changelog ===
golang-github-streadway-amqp (0.0~git20200108.1c71cc9-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Andreas Henriksson ]
  * Update Maintainer field to use new team address
  * Add myself to uploaders (Closes: #940426)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary Team Upload line in changelog.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Andreas Henriksson ]
  * Add debian/watch tracking git HEAD
  * Change build-dep golang-go to golang-any
  * New upstream version 0.0~git20200108.1c71cc9

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2020 15:21:54 +0100

golang-github-streadway-amqp (0.0~git20150820.0.f4879ba-6) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:17:36 -0500

golang-github-streadway-amqp (0.0~git20150820.0.f4879ba-5) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:58:47 -0500

golang-github-streadway-amqp (0.0~git20150820.0.f4879ba-4) unstable; urgency=medium

  * Fix dead VCS-* URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 13:49:17 -0500

golang-github-streadway-amqp (0.0~git20150820.0.f4879ba-3) unstable; urgency=medium

  * Priority extra -> optional.
  * Move to salsa.debian.org.
  * Use XS-Go-Import-Path.
  * Change my email to @debian.org.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:52:13 -0500

golang-github-streadway-amqp (0.0~git20150820.0.f4879ba-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Philipp Hug ]
  * Fix TestGoFuzzCrashers (Closes: #860684)

 -- Philipp Hug <hug@debian.org>  Sat, 06 May 2017 17:59:44 +0200
