=== debian/control ===
Source: golang-github-streadway-amqp
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/streadway/amqp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-streadway-amqp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-streadway-amqp.git
XS-Go-Import-Path: github.com/streadway/amqp
Testsuite: autopkgtest-pkg-go

Package: golang-github-streadway-amqp-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: Go client for AMQP 0.9.1
 The amqp package provides a functional interface that closely
 represents the AMQP 0.9.1 model targeted to RabbitMQ as a server.
 This includes the minimum necessary to interact the semantics of
 the protocol.
