## golang-github-streadway-amqp 0.0~git20200716.e6b33f4

=== debian/changelog ===
golang-github-streadway-amqp (0.0~git20200716.e6b33f4-2ubuntu1) jammy; urgency=medium

  * Temporarily allow SHA1 certs in test cases only to fix tests with Go 1.18

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Thu, 17 Mar 2022 11:25:20 -0500

golang-github-streadway-amqp (0.0~git20200716.e6b33f4-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Remove "Depends: golang-go" from binary package
      golang-github-streadway-amqp-dev
    - Apply "cme fix dpkg" fixes:
      + Organize debian/control fields
      + Bump Standards-Version to 4.5.1 (no change)
    - Change Section from devel to golang
    - Add "Rules-Requires-Root: no"

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jan 2021 17:41:50 -0700

golang-github-streadway-amqp (0.0~git20200716.e6b33f4-1) unstable; urgency=medium

  * New upstream version 0.0~git20200716.e6b33f4
  * Revert "Limit readLongstr to max(uint32) because slices on 386 ca..."

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Dec 2020 23:15:13 +0100
