=== debian/control ===
Source: golang-github-streadway-amqp
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>,
           Alexandre Viau <aviau@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-streadway-amqp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-streadway-amqp.git
Homepage: https://github.com/streadway/amqp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/streadway/amqp

Package: golang-github-streadway-amqp-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go client for AMQP 0.9.1
 The amqp package provides a functional interface that closely
 represents the AMQP 0.9.1 model targeted to RabbitMQ as a server.
 This includes the minimum necessary to interact the semantics of
 the protocol.
